• ASiegel
    Posts: 1207 from 2003/2/15
    From: Central Europe
    Quote:

    stephen_robinson wrote:
    I've finally decided I no longer have the space to keep my boxed Quad G5, time has marched on and web browsers for Snow Leopard are getting more progressively outdated,

    In what way? Both leopard-webkit and TenFourFox use fairly recent browser versions.

    (Snow Leopard is for Intel systems only, by the way.)

    Quote:

    Actually, I can't get over how much the price has collapsed on these things, still I'll still have my dual 2 which does run MorphOS

    A quad G5 is a bit of a waste when you only use one core running MorphOS anyway.
  • »27.08.18 - 08:06
    Profile